@font-face {
  font-family: "iconfont"; /* Project id 3398313 */
  src: url('../iconfont/iconfont.woff2?t=1652413390471') format('woff2'),
       url('../iconfont/iconfont.woff?t=1652413390471') format('woff'),
       url('../iconfont/iconfont.ttf?t=1652413390471') format('truetype'),
       url('../iconfont/iconfont.svg?t=1652413390471#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjian:after {
  content: "\e686";
}

.icon-instagram:after {
  content: "\e87f";
}

.icon-whatsapp:after {
  content: "\e8ea";
}

.icon-facebook:after {
  content: "\e8e7";
}

.icon-wechat:after {
  content: "\e932";
}

.icon-youtube:after {
  content: "\e8e2";
}

.icon-tiktok:after {
  content: "\ec26";
}

.icon-linkedin:after {
  content: "\ee48";
}

.icon-jiantou:after {
  content: "\e8d4";
}

